Activity log for bug #1294338

Date Who What changed Old value New value Message
2014-03-18 20:16:01 Robert Schweikert bug added bug
2016-05-11 17:11:15 Scott Moser cloud-utils: status New Triaged
2016-05-11 17:11:18 Scott Moser cloud-utils: importance Undecided Medium
2016-06-01 16:41:06 Launchpad Janitor branch linked lp:cloud-utils
2016-06-01 16:41:20 Scott Moser cloud-utils: status Triaged Fix Committed
2016-06-06 17:07:05 Scott Moser cloud-utils: status Fix Committed Fix Released
2016-09-01 19:44:21 Launchpad Janitor branch linked lp:~smoser/ubuntu/yakkety/cloud-utils/pkg